<?php

/* #############################################
####### OBTENER CODIGO HTML BY: AEX12 ##########
##############################################*/


$url = "$infoclima";


$codigohtml = obtenerhtml("$url");


$codigohtml_s= strstr($codigohtml, 'temp:');
$codigohtml_s = str_replace("temp:'",'',$codigohtml_s);
$codigohtml_s = str_replace("',",'',$codigohtml_s);
$codigohtml_OK_s = $codigohtml_s;

   $i = 1;
while ($i <= 2) {
$i = $i + 1;
				   
$codigohtml_s = substr("$codigohtml_OK_s", 0, $i); 

$codigohtml_q_s = substr("$codigohtml_s", -1);


if ($codigohtml_q_s == '"') { $i = 350; $codigohtml_s = str_replace('"','',$codigohtml_s);  };
}






$codigohtml_s2= strstr($codigohtml, 'cond');
$codigohtml_s2 = str_replace("cond",'',$codigohtml_s2);
$codigohtml_s2 = str_replace("',",'',$codigohtml_s2);
$codigohtml_s2 = str_replace('">','',$codigohtml_s2);
$codigohtml_OK_s2 = $codigohtml_s2;

   $i = 1;
while ($i <= 30) {
$i = $i + 1;
				   
$codigohtml_s2 = substr("$codigohtml_OK_s2", 0, $i); 

$codigohtml_q_s2 = substr("$codigohtml_s2", -1);


if ($codigohtml_q_s2 == '<') { $i = 350; $codigohtml_s2 = str_replace('"','',$codigohtml_s2);  };
}




$temperatura = "$codigohtml_s";
$como_esta = "$codigohtml_s2";

$como_esta = str_replace('<','',$como_esta);




$h11 = date("H");



if ($h11 >= 07 and $h11 <= 20) {





if ($como_esta == 'Muy soleado') { $img = "<img  src='http://radioshosting.com/iconos/soleado.png' height='60' />";} else {};

if ($como_esta == 'Soleado') { $img = "<img  src='http://radioshosting.com/iconos/soleado.png' height='60' />";} else {};

if ($como_esta == "Nubes y sol") { $img = "<img  src='http://radioshosting.com/iconos/nubes_y_sol.png' height='60' />";} else {};

if ($como_esta == 'Parcialmente soleado') { $img = "<img  src='http://radioshosting.com/iconos/parcialmente_soleado.png' height='60' />";} else {};

if ($como_esta == 'Muy nublado') { $img = "<img  src='http://radioshosting.com/iconos/muy_nublado.png' height='60' />";} else {};


if ($como_esta == 'Niebla ligera') { $img = "<img  src='http://radioshosting.com/iconos/niebla_ligera.png' height='60' />";} else {};

if ($como_esta == 'Muy despejado') { $img = "<img  src='http://radioshosting.com/iconos/muy_despejado.png' height='60' />";} else {};

if ($como_esta == 'Parcialmente nublado') { $img = "<img  src='http://radioshosting.com/iconos/parcialmente_nublado.png' height='60' />";} else {};


if ($como_esta == 'Un chubasco') { $img = "<img  src='http://radioshosting.com/iconos/un_chubasco.png' height='60' />";} else {};

if ($como_esta == 'Lluvia') { $img = "<img  src='http://radioshosting.com/iconos/lluvia.png' height='60' />";} else {};


if ($como_esta == 'Tormenta eléctrica') { $img = "<img  src='http://radioshosting.com/iconos/tormenta_electrica.png' height='60' />";} else {};

if ($como_esta == 'Lluvia y nieve') { $img = "<img  src='http://radioshosting.com/iconos/lluvia_y_nieve.png' height='60' />";} else {};


if ($como_esta == 'Cubierto') { $img = "<img  src='http://radioshosting.com/iconos/cubierto.png' height='60' />";} else {};

if ($como_esta == 'Nublado') { $img = "<img  src='http://radioshosting.com/iconos/nublado.png' height='60' />";} else {};


if ($como_esta == 'Algunas nubes') { $img = "<img  src='http://radioshosting.com/iconos/algunas_nubes.png' height='60' />";} else {};

if ($como_esta == 'Despejado') { $img = "<img  src='http://radioshosting.com/iconos/despejado.png' height='60' />";} else {};

if ($como_esta == 'Niebla') { $img = "<img  src='http://radioshosting.com/iconos/niebla.png' height='60' />";} else {};

if ($como_esta == 'Lluvia ligera') { $img = "<img  src='http://radioshosting.com/iconos/lluvia_ligera.png' height='60' />";} else {};

if ($como_esta == 'Chubascos de lluvia ligeros') { $img = "<img  src='http://radioshosting.com/iconos/chubascos_de_lluvia_ligeros.png' height='60' />";} else {};

if ($como_esta == 'Chubascos') { $img = "<img  src='http://radioshosting.com/iconos/chubascos.png' height='60' />";} else {};







} else {





if ($como_esta == 'Soleado') { $img = "<img  src='http://radioshosting.com/iconos/soleado_noche.png' height='60' />";} else {};

if ($como_esta == "Nubes y sol") { $img = "<img  src='http://radioshosting.com/iconos/nubes_y_sol_noche.png' height='60' />";} else {};

if ($como_esta == 'Parcialmente soleado') { $img = "<img  src='http://radioshosting.com/iconos/parcialmente_soleado_noche.png' height='60' />";} else {};

if ($como_esta == 'Muy nublado') { $img = "<img  src='http://radioshosting.com/iconos/muy_nublado_noche.png' height='60' />";} else {};


if ($como_esta == 'Niebla ligera') { $img = "<img  src='http://radioshosting.com/iconos/niebla_ligera_noche.png' height='60' />";} else {};

if ($como_esta == 'Muy despejado') { $img = "<img  src='http://radioshosting.com/iconos/muy_despejado_noche.png' height='60' />";} else {};

if ($como_esta == 'Parcialmente nublado') { $img = "<img  src='http://radioshosting.com/iconos/parcialmente_nublado_noche.png' height='60' />";} else {};


if ($como_esta == 'Un chubasco') { $img = "<img  src='http://radioshosting.com/iconos/un_chubasco_noche.png' height='60' />";} else {};

if ($como_esta == 'Lluvia') { $img = "<img  src='http://radioshosting.com/iconos/lluvia_noche.png' height='60' />";} else {};


if ($como_esta == 'Tormenta eléctrica') { $img = "<img  src='http://radioshosting.com/iconos/tormenta_electrica_noche.png' height='60' />";} else {};

if ($como_esta == 'Lluvia y nieve') { $img = "<img  src='http://radioshosting.com/iconos/lluvia_y_nieve_noche.png' height='60' />";} else {};


if ($como_esta == 'Cubierto') { $img = "<img  src='http://radioshosting.com/iconos/cubierto_noche.png' height='60' />";} else {};

if ($como_esta == 'Nublado') { $img = "<img  src='http://radioshosting.com/iconos/nublado_noche.png' height='60' />";} else {};


if ($como_esta == 'Algunas nubes') { $img = "<img  src='http://radioshosting.com/iconos/algunas_nubes_noche.png' height='60' />";} else {};

if ($como_esta == 'Despejado') { $img = "<img  src='http://radioshosting.com/iconos/despejado_noche.png' height='60' />";} else {};

if ($como_esta == 'Niebla') { $img = "<img  src='http://radioshosting.com/iconos/niebla_noche.png' height='60' />";} else {};

if ($como_esta == 'Lluvia ligera') { $img = "<img  src='http://radioshosting.com/iconos/lluvia_ligera_noche.png' height='60' />";} else {};

if ($como_esta == 'Chubascos de lluvia ligeros') { $img = "<img  src='http://radioshosting.com/iconos/chubascos_de_lluvia_ligeros_noche.png' height='60' />";} else {};

if ($como_esta == 'Chubascos') { $img = "<img  src='http://radioshosting.com/iconos/chubascos_noche.png' height='60' />";} else {};




};


?>
